Error

two or more packages specified (contact debian yorick-optimpack)